<?xml version="1.0"?>
<xsd:schema 
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	xmlns:tipos="http://www.ginfes.com.br/tipos_v03.xsd"
	targetNamespace="http://www.ginfes.com.br/servico_consultar_nfse_rps_resposta_v03.xsd"
	xmlns="http://www.ginfes.com.br/servico_consultar_nfse_rps_resposta_v03.xsd"
	attributeFormDefault="unqualified" 
	elementFormDefault="qualified">
	
	<xsd:import schemaLocation="tipos_v03.xsd" namespace="http://www.ginfes.com.br/tipos_v03.xsd" />
	
	<xsd:element name="ConsultarNfseRpsResposta">
		<xsd:complexType>
			<xsd:choice>
				<xsd:element name="CompNfse" type="tipos:tcCompNfse" minOccurs="1" maxOccurs="1" />
				<xsd:element ref="tipos:ListaMensagemRetorno" minOccurs="1" maxOccurs="1" />
			</xsd:choice>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>